Activity log for bug #314432

Date Who What changed Old value New value Message
2009-01-06 17:05:15 Graham Binns bug added bug
2009-01-06 17:05:39 Graham Binns malone: status New Triaged
2009-01-06 17:05:39 Graham Binns malone: importance Undecided Medium
2009-01-06 17:05:39 Graham Binns malone: statusexplanation
2009-01-10 10:43:43 Graham Binns description If you file a bug in a source package and then target it to a distro series (say Jaunty, which is the current Ubuntu development series) and also target it to Intrepid (an old series) and then close the Jaunty task (which is the master task in this scenario) the bug will disappear from the ubuntu/+source/$sourcepackage, even though the other task for the package is still open. Since both of these tasks are on the same package (albeit different series and therefore different BugTargets) Launchpad should be smart enough to realise that the bug is still open on that package and show it in the general overview for that package, including series information as appropriate. If you file a bug in a source package and then target it to a distro series (say Jaunty, which is the current Ubuntu development series) and also target it to Intrepid (an old series) and then close the Jaunty task (which is the master task in this scenario) the bug will disappear from the ubuntu/+source/$sourcepackage, even though the other task for the package is still open. Since both of these tasks are on the same package (albeit different series and therefore different BugTargets) Launchpad should be smart enough to realise that the bug is still open on that package and show it in the general overview for that package, including series information as appropriate. This also holds true for targeted BugTasks on Products and Distributions.
2009-01-10 10:43:43 Graham Binns title It's impossible to see all the bugs that affect a package if some bugs are targeted to one or more series and the Master task is closed It's impossible to see all the bugs that affect a BugTarget if some bugs are targeted to one or more series and the Master task is closed
2009-01-26 18:02:12 Eleanor Berger malone: milestone 2.2.2
2009-02-06 12:54:04 Graham Binns malone: importance Medium High
2009-02-06 12:54:04 Graham Binns malone: statusexplanation Re-triaging this as High since it one of the dupes was high; this affects Ubuntu QA.
2009-02-19 23:26:48 Björn Tillenius malone: importance High Medium
2009-02-19 23:26:48 Björn Tillenius malone: statusexplanation Re-triaging this as High since it one of the dupes was high; this affects Ubuntu QA. This bug may be important to fix for some people, but it's very hard to fix this. I doubt we'll have the bandwidth to resolve this issue before 3.0.
2009-02-19 23:26:48 Björn Tillenius malone: milestone 2.2.2
2009-12-11 23:19:11 Graham Binns tags api ubuntu-qa api platform-blocker ubuntu-qa
2009-12-11 23:20:36 Graham Binns malone: importance Medium High
2010-02-23 20:43:22 furicle removed subscriber furicle
2010-09-10 20:44:59 Brian Murray tags api platform-blocker ubuntu-qa api dhrb platform-blocker ubuntu-qa
2011-10-14 13:49:04 Marc Deslauriers bug added subscriber Marc Deslauriers
2011-10-14 14:57:36 Kate Stewart tags api dhrb lp-bugs platform-blocker ubuntu-qa api dhrb lp-bugs platform-blocker rls-mgr-p-tracking ubuntu-qa
2011-10-26 20:00:24 Francis J. Lacoste tags api dhrb lp-bugs platform-blocker rls-mgr-p-tracking ubuntu-qa dhrb escalated lp-bugs platform-blocker rls-mgr-p-tracking ubuntu-qa
2011-12-07 20:43:02 Francis J. Lacoste launchpad: importance High Critical
2012-01-07 04:40:20 Robert Collins tags dhrb escalated lp-bugs platform-blocker rls-mgr-p-tracking ubuntu-qa dhrb escalated lp-bugs platform-blocker rls-mgr-p-tracking seriesonlybugtasks ubuntu-qa
2012-01-07 04:41:46 Robert Collins summary It's impossible to see all the bugs that affect a BugTarget if some bugs are targeted to one or more series and the Master task is closed Series bug pages are missing bugs (and non-series bug searches hide bugs still open in series / only assigned in a series)
2012-01-09 07:20:54 Björn Tillenius removed subscriber Björn Tillenius
2012-03-21 23:38:18 Curtis Hovey tags dhrb escalated lp-bugs platform-blocker rls-mgr-p-tracking seriesonlybugtasks ubuntu-qa dhrb escalated lp-bugs milestones platform-blocker rls-mgr-p-tracking series seriesonlybugtasks ubuntu-qa
2012-06-23 11:23:28 Jiří Janoušek bug added subscriber Jiří Janoušek
2012-10-08 13:50:37 Chris Cheney removed subscriber Chris Cheney
2013-01-11 13:39:53 Curtis Hovey tags dhrb escalated lp-bugs milestones platform-blocker rls-mgr-p-tracking series seriesonlybugtasks ubuntu-qa dhrb lp-bugs milestones platform-blocker rls-mgr-p-tracking series seriesonlybugtasks ubuntu-qa
2013-01-11 13:40:19 Curtis Hovey launchpad: importance Critical High
2015-09-11 04:36:00 William Grant tags dhrb lp-bugs milestones platform-blocker rls-mgr-p-tracking series seriesonlybugtasks ubuntu-qa bug-search dhrb lp-bugs milestones platform-blocker rls-mgr-p-tracking series seriesonlybugtasks ubuntu-qa
2016-06-23 00:32:23 Jeremy Bicha bug added subscriber Jeremy Bicha